# $Header: https://oberon.oapd.inaf.it/shins/trunk/shins/etc/motion_ctrl/wheels-DUMMY/motion_ctrl.wheels.apodizer_w-svc-DUMMY.cfg 2390 2020-02-14 11:35:00Z depa $

SVC      = true +UI=$INSROOT/share/ui/Mocca/Wheel.ui
SVC.LOAD = [NAME=APODIZER_W, LIB=BasdaMoccaWheelService]

SVC.CFG.INTERVAL:Time    = 00:00:10.000000      +UNIT=hour

# The Filter Wheel can turn in both directions, choosing the shortest way
SVC.CFG.ONEWAY:Bool      = 0
SVC.CFG.INCREMENTAL:Bool = 1

SVC.DEVICE   = APODIZER_W
DEV.1.CONFIG = motion_ctrl/wheels-DUMMY/motion_ctrl.wheels.apodizer_w-dev-DUMMY.cfg
